Debian Bug report logs - #663414
ITP: apngopt -- APNG Optimizer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Anton Mitterer <calestyo@scientia.net>

Date: Sun, 11 Mar 2012 01:33:05 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: wishlist

Merged with 663480

Fixed in version apngopt/1.2-1

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663414; Package wnpp. (Sun, 11 Mar 2012 01:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Anton Mitterer <calestyo@scientia.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 11 Mar 2012 01:33:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Anton Mitterer <calestyo@scientia.net>
To: <submit@bugs.debian.org>
Subject: RFP: apngopt -- APNG Optimizer
Date: Sun, 11 Mar 2012 03:30:14 +0200
Package: wnpp
Severity: wishlist

* Package name    : apngopt
  Version         : 1.1
  Upstream Author : Max Stepin <maxst@users.sourceforge.net>
* URL             : sourceforge.net/projects/apng/
* License         : zlib License
  Programming Lang: C
  Description     : GIF to APNG Converter

Optimizes existing APNG animation.




Changed Bug title to 'ITP: apngopt -- APNG Optimizer' from 'RFP: apngopt -- APNG Optimizer' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sun, 11 Mar 2012 16:21:03 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sun, 11 Mar 2012 16:21:04 GMT) Full text and rfc822 format available.

Merged 663414 663480. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sun, 11 Mar 2012 16:33:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>:
Bug#663414; Package wnpp. (Mon, 27 May 2013 14:20:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>. (Mon, 27 May 2013 14:20:34 GMT) Full text and rfc822 format available.

Message #16 received at 663414@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 663414@bugs.debian.org
Cc: control@bugs.debian.org
Subject: apngopt: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:12 +0200
retitle 663414 RFP: apngopt -- APNG Optimizer
noowner 663414
tag 663414 - pending
thanks

Hi,

This is an automatic email to change the status of apngopt back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting apngopt, please send a mail to
<control@bugs.debian.org> with:

 retitle 663414 ITP: apngopt -- APNG Optimizer
 owner 663414 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <663414@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: apngopt -- APNG Optimizer' from 'ITP: apngopt -- APNG Optimizer' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:28:01 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jari Aalto <jari.aalto@cante.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:28:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#663414; Package wnpp. (Sat, 01 Jun 2013 17:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 01 Jun 2013 17:45:07 GMT) Full text and rfc822 format available.

Message #25 received at 663414@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: control@bugs.debian.org, 663414@bugs.debian.org
Subject: ITP: apngopt -- APNG Optimizer
Date: Sat, 01 Jun 2013 20:41:24 +0300
retitle 663414 ITP: apngopt -- APNG Optimizer
owner 663414 !
thanks

Package is ready. Needs upload.



Changed Bug title to 'ITP: apngopt -- APNG Optimizer' from 'RFP: apngopt -- APNG Optimizer' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 01 Jun 2013 17:45:24 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 01 Jun 2013 17:45:26 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 04 Jun 2013 20:06:18 GMT) Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Sun, 21 Jul 2013 16:03:05 GMT) Full text and rfc822 format available.

Notification sent to Christoph Anton Mitterer <calestyo@scientia.net>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 16:03:05 GMT) Full text and rfc822 format available.

Message #36 received at 663414-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 663414-close@bugs.debian.org
Subject: Bug#663414: fixed in apngopt 1.2-1
Date: Sun, 21 Jul 2013 16:00:06 +0000
Source: apngopt
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
apngopt, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663414@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated apngopt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 01 Jun 2013 05:57:49 +0300
Source: apngopt
Binary: apngopt
Architecture: source amd64
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 apngopt    - optimize APNG animated images
Closes: 663414
Changes: 
 apngopt (1.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #663414).
   * Use hardened build flags.
     http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags
Checksums-Sha1: 
 31cc1f460d9f7f2ce7e753d112e6fa008eec8209 1826 apngopt_1.2-1.dsc
 c4de00b48457667816f6734b5fe60801bf61899b 12054 apngopt_1.2.orig.tar.gz
 4c788c3de87c1a3ef1dbc10e7c11007843f43979 5974 apngopt_1.2-1.debian.tar.gz
 5506bab947f91fff533b56ee205719879ff30349 24258 apngopt_1.2-1_amd64.deb
Checksums-Sha256: 
 70db3fad8578ad7d229004b9313452b6c961ee13daf81cf1f5158cd8e7fb93c4 1826 apngopt_1.2-1.dsc
 10921fe9370af697144c1e229191176689d4a8bf4e63c12a255e522d30aa8564 12054 apngopt_1.2.orig.tar.gz
 d78fc93534b73063d556b48da0ea4adb14c9bcc05550d3182413490647b9cb4c 5974 apngopt_1.2-1.debian.tar.gz
 90d5cffc2c143b0819af3adcf5beca2085026b827142c6b3aeae70f825aec192 24258 apngopt_1.2-1_amd64.deb
Files: 
 9f099e9fe271d2bde8e756390cd973e2 1826 graphics optional apngopt_1.2-1.dsc
 be61f07e3163f3391e9b00f120e0a1e2 12054 graphics optional apngopt_1.2.orig.tar.gz
 f5983408dd449c6eacc2924246b749f4 5974 graphics optional apngopt_1.2-1.debian.tar.gz
 fdc08c605ff8c0d24dda4ebbb46dc38b 24258 graphics optional apngopt_1.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRrcpXAAoJEH92BqRF3KgOi40QALzKFcKP30k2JQYfYryi5N2i
nNzGuxQgoxa1kUDOruX889Qn1SHgkb3A0Nb1I5mgrOGNucD/igJRWSrkGbRZNuE/
xy5/owQBueTvKr179EwV06DFxSYZxE0YvL1YLh7yl5syUR0LUbTsdmrQkF306S2A
zQWnE0Wz+bvIA1Th5/TcqAiSVxiIju2F1y7DFCXXQcK8Vq+otmm/zHBifIuDA63G
dyZNMj0v7m8dgTGjRmdfgofxqKFHLCKp2mXYuEQ+lLVc18YewdtPeYNguT81OGEA
1NZs4gw9mylQ34ZbVJd/liLa7ovPATM/s75B/W9y+E2GxEk1K0fCbXzXNpWkiyQ4
teaCQvUgSSG3yQc+wa7g0+Ea/5DK1POeQhPc6E2cdundngNN+UUsyXYS7Xq+nG16
YzjF634kNWxa2BaJUIoVk2ThLjsB9B/01TyhGVPd8/KgQv5ahsM4umsIcwecguJ3
wqvvjkOcOy5Fuzqoxm5eNBfaz61w/xzw6TQ95uHnyRLe8IcadQIc2VBfXta8Qi8P
SmaGLdaE5MHjsUapdJcbD+rBsEFbYzEvZ2GcrFdiUKS4IUiBuOiRnmjLhzsOjCSq
wkx5XAMl8/YuG7R9LxtTQcXq4sh6OqmEg6PphnapbGdkC9/GbMqyWdZ5PCkCQQPx
xHNwYeq+q58cmwfcmvI7
=cuXE
-----END PGP SIGNATURE-----




Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Sun, 21 Jul 2013 16:03:06 GMT) Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 16:03:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:27:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:12:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.